#fw-section-password {
--color-primary: #171717;
--color-primary-rgb: 23, 23, 23;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #c6c6c6;
--color-on-primary-rgb: 198, 198, 198;
--color-on-background: #a1a1a1;
--color-on-background-rgb: 161, 161, 161;
--color-product-image-background: #a1a1a1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-image-with-text-116f04c7-0e10-49a6-8674-f769c0228db1 {
--color-primary: #171717;
--color-primary-rgb: 23, 23, 23;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #8d0000;
--color-on-background-rgb: 141, 0, 0;
--color-product-image-background: #8d0000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-hero-997267b9-6662-47f3-9e59-fb2b25b888e7 {
--color-primary: #323232;
--color-primary-rgb: 50, 50, 50;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}








#fw-section-image-with-text-29a818fe-5cdf-46bd-b328-46ee65279447 {
--color-primary: #171717;
--color-primary-rgb: 23, 23, 23;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #8d0000;
--color-on-background-rgb: 141, 0, 0;
--color-product-image-background: #8d0000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}